<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/bootstrap.css">
    <title>MarsValley</title>
</head>
<body class="bg-dark bg-opacity-50">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark bg-opacity-75 sticky-top">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">MarsValley</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://marsvalley.unlocked.link/docs/marsvalley" target="_blank">Documentation</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://marsvalley.unlocked.link/codecoverage" target="_blank">Code
                        coverage</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://gitlab.com/marsvalley" target="_blank">GitLab Repositories</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<div class="container">

    <h1>MarsValley</h1>
    <div class="col-sm">
        <p>
            Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.

            Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.

            Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.

            Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.

              </p>
    </div>

</div>
<footer class="container bg-opacity-50 bg-dark ">
    <div class="row">
        <div class="col-md-6 col-sm-12 col-lg-4">
            <h5>Initiator</h5>
            Initiated by <a href="https://gitlab.com/kerkmann">Daniél Kerkmann</a>
        </div>
        <div class="col-md-6 col-sm-12 col-lg-4">
        </div>
        <div class="col-md-6 col-sm-12 col-lg-4">
        </div>
        <div class="col-md-6 col-sm-12 col-lg-12">
            <h5>Website</h5>
            <small class="d-block mb-3">
                <script>
                    DatumAktuell = new Date();
                    JahrAktuell = DatumAktuell.getFullYear();
                    document.write("Copyright &copy; 2022-" + JahrAktuell);
                </script>
                Website: MarsValley created by Mr. Phil1 and MarsValley-Team / Änderungen und Irrtümer vorbehalten. Abbildungen ähnlich.</p>
            </small>
        </div>
    </div>
</footer>
</body>
</html>
